Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 01:40:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested for return 10 days back. I got a call on last Sunday. the driver said he'll come after asar but he didn't come. then I got a call on Wednesday and Thursday but I was not at home. driver said he'll come on Saturday but it's been two days no one came.
kindly contact someone to take return item. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2282248